/*
Free Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.zerotheme.com/
Facebook : http://www.facebook.com/responsivehtml5css3themes
Twitter : http://twitter.com/r53themes
*/
html {
   -webkit-text-size-adjust: none;
}
.video embed,
.video object,
.video iframe {
   width: 100%;
   height: auto;
}
img{
  max-width:100%;
  height: auto;
     width: auto\9; /* ie8 */
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* -------------------------------------------- */
  /* ------------------Header-------------------- */

  /* -------------------------------------------- */
  /* ------------------Content------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Footer-------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Other----------------*---- */
  
}

@media only screen and (max-width: 767px) {
  /* -------------------------------------------- */
  /* ------------------Header-------------------- */
  header {margin-top: 0px;height:96px;}
  header #logo{top:0px; left: 0px;}
  
  /* -------------------------------------------- */
  /* ------------------Featured------------------ */
  
  /* -------------------------------------------- */
  /* ------------------Content------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Footer-------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Other----------------*---- */
}

@media only screen and (max-width: 767px) {
  /* -------------------------------------------- */
  /* ------------------Header-------------------- */
  #slide {margin-top: 0px;height:300px;}
  #slide{top:0px; left: 0px;}
  
  /* -------------------------------------------- */
  /* ------------------Featured------------------ */
  
  /* -------------------------------------------- */
  /* ------------------Content------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Footer-------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Other----------------*---- */
}

@media only screen and (min-width: 620px) and (max-width: 767px) {
  /* -------------------------------------------- */
  /* ------------------Header-------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Content------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Footer-------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Other----------------*---- */
}

@media only screen and (min-width: 480px) and (max-width: 619px) {
  /* -------------------------------------------- */
  /* ------------------Header-------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Content------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Footer-------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Other----------------*---- */
}

@media only screen and (max-width: 479px) {
  /* -------------------------------------------- */
  /* ------------------Header-------------------- */
  header{height: 130px; width:100%;}
  header #search{bottom: 0px; margin-top:30px; width:90%;}
  header #search input{width: 55%;}
 

  .menu{display:none;}
  .minimenu{display:block;}
  
  nav .wrap-nav{background:none;}
  
  #main-content .comment input, #main-content .comment textarea{width:90%;}
  /* -------------------------------------------- */
  /* ------------------Content------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Footer-------------------- */
  
  /* -------------------------------------------- */
  /* ------------------Other----------------*---- */
}